<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Plancton</title>
	<link rel="stylesheet" href="/static/css/style.css" type="text/css">
	<link rel="stylesheet" href="/static/css/print.css" type="text/css" media="print">
</head>
<body>
	{{!base}}
</body>
	<script charset="utf-8" src="/static/js/functions.js" ></script>
	<script charset="utf-8" src="/static/js/shortcuts.js" ></script>
	<script charset="utf-8" src="/static/js/commands.js" ></script>
	<script charset="utf-8" src="/static/js/main.js" ></script>
	<script charset="utf-8" src="/static/js/ace.js" ></script>
	<!-- <script charset="utf&#45;8" src="https://cdnjs.cloudflare.com/ajax/libs/ace/1.1.01/ace.js" ></script> -->
	<script>
	</script>
</html>
